Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 16:50:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had purchased an item in 2 dec and the delivery was done very very late 
And then I had done so many calls and complaints to centerpoint 
Then I spoke to some lady Ms soha 
She said me she wil give a gift voucher In exchange to the trouble I faced 
But I didn’t receive any voucher or credit note till now 
Kibdly https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3627489